.gallBox {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	max-width: 1180px;
	margin: 0 auto;
	padding: 0 5px;
	padding-bottom: 100px;
	box-sizing: border-box;
}

.gallBox * {
	box-sizing: border-box;
}

.gallBox:after {
	display: block;
	content:"";
	clear: both;	
}

/* 설치사진 */

.gallBox_ul {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.gallBox_ul:after {
	display: block;
	content:"";
	clear: both;	
}

.gallBox_ul li {
	float: left;
	width: calc(33.33333% - 7px);
	margin-right: 10px;
	height: auto;
	/* background: red; */
}
.gallBox_ul li:nth-child(4n) {
	margin-right: 10px;
}	
.gallBox_ul li:nth-child(3n) {
	margin-right: 0;
}
.gallBox_ul li:nth-child(n+4) {
	margin-top: 10px;
}

/* @media all and (max-width: 1024px) {
	.gallBox_ul li {
		width: calc(33.33333% - 7px);
		margin-right: 10px;
	}
	.gallBox_ul li:nth-child(4n) {
		margin-right: 10px;
	}	
	.gallBox_ul li:nth-child(3n) {
		margin-right: 0;
	}
	.gallBox_ul li:nth-child(n+4) {
		margin-top: 10px;
	}
}
 */
@media all and (max-width: 767px) {
	.gallBox_ul li {
		width: calc(50% - 5px);
		margin-right: 10px;
	}
	
	
	.gallBox_ul li:nth-child(3n) {
		margin-right: 10px;
	}
	.gallBox_ul li:nth-child(2n) {
		margin-right: 0;
	}
	.gallBox_ul li:nth-child(n+3) {
		margin-top: 10px;
	}
	
}

@media all and (max-width: 425px) {
	.gallBox_ul li {
		width: calc(50% - 3px);
		margin-right: 6px;
	}
	
	
	.gallBox_ul li:nth-child(3n) {
		margin-right: 6px;
	}
	.gallBox_ul li:nth-child(2n) {
		margin-right: 0;
	}
	.gallBox_ul li:nth-child(n+3) {
		margin-top: 6px;
	}
	
}

.gallBox_ul .imgDiv {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.gallBox_ul li .imgSpan {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 52%;
}
/* .gallBox_ul li .imgSpan span {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.3s ease-in-out;
} */
.gallBox_ul li .imgSpan img {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: auto;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.gallBox_ul li:hover .imgSpan span {
	transform: scale(1.05) rotate(.001deg);
}

.gallBox_ul li .titleBox {
	position: relative;
	display: block;
	border: 1px solid #ccc;
	height: 50px;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	color: #151515;
	padding: 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}

.gallBox_ul li:hover .titleBox {
	text-decoration: underline;
}

/* 
.gallBox_ul li .titleBox span {
	display: inline-block;
	vertical-align: middle;
} */


@media all and (max-width: 1024px) {
	.gallBox_ul li .titleBox {
		font-size: 16px;
	}
}

@media all and (max-width: 767px) {
	.gallBox {
		padding-bottom: 50px;
	}
	
	.gallBox_ul li .titleBox {
		font-size: 14px;
	}
}

@media all and (max-width: 425px) {
	.gallBox_ul li .imgSpan {
		padding-bottom: 60%;
	}
	.gallBox_ul li .titleBox {
		font-size: 13px;
		height: 40px;
		line-height: 38px;
	}
	
}
@media all and (max-width: 375px) {
	.gallBox_ul li .titleBox {
		font-size: 12px;
		height: 33px;
		line-height: 31px;
	}
	
}


.gallBox_ul li.noList {
	display: block;
	width: 100% !important;
	height: auto !important;
	padding: 10% 0 15% 0;
	text-align: center;
	font-size: 16px;
}
/* 
.smartphoto-img-wrap .smartphoto-img {
	display: block !important;
} */

/* 설치사진 end */









/* ////////////////////////// */













/* 인증/등록증 */
.gallBox_ul2 {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.gallBox_ul2:after {
	display: block;
	content:"";
	clear: both;	
}

.gallBox_ul2 li {
	float: left;
	width: calc(25% - 8px);
	margin-right: 10px;
	height: auto;
}
.gallBox_ul2 li:nth-child(4n) {
	margin-right: 0;
}	
.gallBox_ul2 li:nth-child(n+5) {
	margin-top: 10px;
}

@media all and (max-width: 1024px) {
	.gallBox_ul2 li {
		width: calc(33.33333% - 7px);
		margin-right: 10px;
	}
	.gallBox_ul2 li:nth-child(4n) {
		margin-right: 10px;
	}	
	.gallBox_ul2 li:nth-child(3n) {
		margin-right: 0;
	}
	.gallBox_ul2 li:nth-child(n+4) {
		margin-top: 10px;
	}
}


@media all and (max-width: 767px) {
	.gallBox_ul2 li {
		width: calc(50% - 5px);
		margin-right: 10px;
	}
	
	
	.gallBox_ul2 li:nth-child(3n) {
		margin-right: 10px;
	}
	.gallBox_ul2 li:nth-child(2n) {
		margin-right: 0;
	}
	.gallBox_ul2 li:nth-child(n+3) {
		margin-top: 10px;
	}
	
}

@media all and (max-width: 425px) {
	.gallBox_ul2 li {
		width: calc(50% - 3px);
		margin-right: 6px;
	}
	
	
	.gallBox_ul2 li:nth-child(3n) {
		margin-right: 6px;
	}
	.gallBox_ul2 li:nth-child(2n) {
		margin-right: 0;
	}
	.gallBox_ul2 li:nth-child(n+3) {
		margin-top: 6px;
	}
	
}

.gallBox_ul2 .imgDiv {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #ddd;
}

.gallBox_ul2 li .imgSpan {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 140%;
}
.gallBox_ul2 li .imgSpan img {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: auto;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.gallBox_ul2 li:hover .imgSpan span {
	transform: scale(1.05) rotate(.001deg);
}

.gallBox_ul2 li .titleBox {
	position: relative;
	display: block;
	border: 1px solid #ccc;
	height: 50px;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	color: #151515;
	padding: 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}

.gallBox_ul2 li:hover .titleBox {
	text-decoration: underline;
}



@media all and (max-width: 1024px) {
	.gallBox_ul2 li .titleBox {
		font-size: 14px;
	}
}

@media all and (max-width: 767px) {
	.gallBox_ul2 li .titleBox {
		font-size: 13px;
	}
}

@media all and (max-width: 425px) {
	/* .gallBox_ul2 li .imgSpan {
		padding-bottom: 60%;
	} */
	.gallBox_ul2 li .titleBox {
		font-size: 12px;
		height: 40px;
		line-height: 38px;
	}
}
@media all and (max-width: 375px) {
	.gallBox_ul2 li .titleBox {
		font-size: 12px;
		height: 33px;
		letter-spacing: -0.5px;
		line-height: 31px;
	}
}


.gallBox_ul2 li.noList {
	display: block;
	width: 100% !important;
	height: auto !important;
	padding: 10% 0 15% 0;
	text-align: center;
	font-size: 16px;
}

/* 인증/등록증 end */









































































































































